:focus {outline: 0;}

#header a {	color:#FFFFFF;}
#breadcrumbs {	font:14px Arial, Helvetica, sans-serif;	color:#ABC2CA;	float:right;}
#breadcrumbs span.arrows {	padding-left:18px;	background: url(images/bcrumbs_arrow.gif) no-repeat 0 3px;}
#breadcrumbs span.selected {	color:#fff;}

#products { clear:both;}

#subcat_wrapper { height:80px;	padding:5px 15px 5px 25px;	font:bold 11px Arial, Helvetica, sans-serif;	color:#404040}
#subcat_wrapper div { padding:1px;	background:#fff;	float:left;	margin:8px 8px 0 0;	height:16px;	width:18px;	cursor:default;}
#subcat_wrapper div.selected {	border:1px solid red}

#brand_wrapper { padding:10px 15px 5px 25px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#404040; background:#EDEDED url(/img/solbg2.gif) left top repeat-x; }
#brand_wrapper div { padding:3px 0 0 16px; margin-right:4px; margin-bottom:2px; margin-left:16px; width:240px; float:left; font-size:11px; color:#000000; background-image:url(/img/check.gif); background-position: 0 6px; background-repeat:no-repeat;}
#brand_wrapper div.selected {	background-image:url(/img/check1.gif); background-position: 0 6px; background-repeat:no-repeat; color: #999999;}



#cus_wrapper { padding:10px 0 10px 20px; background-color:#EEEEEE; color:#999999;}
#cus_wrapper div { padding:3px 0 0 16px; width:100px; font-size:11px;	color:#666666; background:#EEEEEE url(/img/check.gif) no-repeat 0 6px; margin-left:5px;}
#cus_wrapper strong{}
#cus_wrapper div.selected {	background:url(/img/check1.gif) no-repeat 0 6px;}


.clear { display:block; clear:both; height:1px; overflow:hidden}
.clear2 { display:none; clear:both; height:1px; overflow:hidden; border-top:1px solid #CCCCCC; }
.clear3 { display: block; clear:both; height:1px; overflow:hidden; border-top:1px solid #CCCCCC; }


.col_red span{	display: block;	height: 16px; width: 18px;	cursor:default;}
.col_green span{	display:block;	height:16px;	width:18px;	background:#669900;}
.col_blue span{	display:block;	height:16px;	width:18px; background:#0066CC;}
.col_grey span{	display:block; height:16px;	width:18px;	background:#ccc;}
.col_yellow span{	display:block;	height:16px;	width:18px;	background:#FFFF00;}
.col_pink span{	display:block;	height:16px;	width:18px;	background:#FF99CC;}
.col_brown span{	display:block;	height:16px; width:18px;	background:#57302B;}
.col_black span{	display:block;	height:16px; width:18px;	background:#000;}
#brand_wrapper div, #subcat_wrapper div, #cus_wrapper div { cursor: pointer;}

a.all, h3 span a {	clear:both;	color: #8CB01E;	margin-left:5px;	font:normal 11px Arial, Helvetica, sans-serif}
a:focus { border:none; -moz-outline:0}

.noRightBor{ border-right:0 none;}
.oddrow{ background-color:#EFEFEF;}

.pagep{ clear:both; display:block; margin-top:25px;}
.pagep a, .pagep a:visited{ margin:1px; border:1px solid #CCCCCC; width:22px; height:20px; display:block; text-align:center; vertical-align:middle; float:left; font-weight:bold; padding-top:2px; background-color:#EEEEEE; color:#333333;}
.pagep a:hover{ background-color:#999999; color:#FFFFFF; }
.pagep a:focus, .pagep a.focus{ background-color:#999999; color:#FFFFFF; }
.pagep .ptotal{margin:1px; border:1px solid #CCCCCC; width:80px; height:20px; display:block; float:right; margin-right:18px; padding-left:6px; color:#FFFFFF; background-color: #B4CE1E; font-weight:bold; padding-top:2px;}
.pagep .plistp{margin:1px 1px 1px  20px; border:1px solid #FFFFFF; width:44px; height:20px; display:block; float:left; color:#666666; font-weight:bold; padding-top:2px;}
.pagep a.inactive, .pagep a.inactive:visited, .pagep a.inactive:hover{ color:#CCCCCC; background-color:#EEEEEE}
.pagep a.active,.pagep a.active:visited, .pagep a.active:hover{ background-color:#B4CE1E; color:#FFFFFF; }

/* --------PRODUCT CATEGORY----------------------------------------------------------------*/
.msg{ padding: 88px 4px 6px 18px; color: #838486; font-size:10px;}
.cont{ padding: 100px 4px 6px 10px; color: #838486;}
.cont_kvm{ padding: 20px 4px 6px 10px; color: #838486;}
.sp { float:left; height:23px; width:210px;}
.clr { clear:both}
#content .clivehelp{ background: #FFF url(/img/c_livehelp.gif) left top no-repeat; border-right:1px solid #afafb1;}
#content .ciosolution{ background: #FFF url(/img/c_iosolution.jpg) left top no-repeat;}
.solutionitem { width:358px; height:68px; float:left; background: url(/img/cat_bgitem.gif) left top no-repeat; margin: 0 10px 11px 5px;}
.solutionitem img{ float:left; border:0 none; margin:8px 54px 0 9px;}
.solutionitem a, .solutionitem a:visited{ display:block; font-size:13px; color:#999999; font-weight:bold; text-decoration:none; height:60px;}
.solutionitem a img, .solutionitem a:visited img{ filter: alpha(opacity=75); -moz-opacity: 0.75; KhtmlOpacity: .75; opacity: .75;}
.solutionitem a:hover{ color:#333333;}
.solutionitem a:hover img{ color:#333333; filter: alpha(opacity=100); -moz-opacity: 10; KhtmlOpacity: 1; opacity: 1;}

#content .kvmcat{}

.cat_header_left{ background:#D2D2D2 url(/img/bg_kvmcat_left.gif) left top repeat-x; }
.cat_header_left div{padding-top:4px; padding-left:35px; color:#FFF; font-weight:bold; font-size:13px;}
.cat_header_right{ background:#78797B url(/img/bg_kvmcat_right.gif) left top repeat-x; text-align:center;}
.cat_header_right div{ padding-top:6px; color:#DDD; font-weight:bold; font-size:11px;}

.cat_img {background:#FFF url(/img/cdata_img.gif) left bottom repeat-x; vertical-align:middle; text-align:center;}
.cat_row0{background:#FFFFFF url(/img/cdata_row0.gif) left top repeat-x; color:666; padding:18px 0 0 35px;}
.cat_row1{background:#D2D2D2 url(/img/cdata_row1.gif) left top repeat-x; vertical-align:middle; text-align:center; }
.cat_row0i{background:#D2D2D2 url(/img/cdata_row0i.gif) left top repeat-x; color:666; padding:18px 0 0 35px;}
.cat_row1i{background:#D2D2D2 url(/img/cdata_row1i.gif) left top repeat-x; vertical-align:middle; text-align:center; }
.mcheckbox{ background-color:#FFF; border:1px solid #999A9C;}

.isku{ color:#838287; font-size: 14px;}
.ititle{ color:#6E6E70; font-weight:bold; font-size: 12px;}
.ides{ color:#838287; font-size: 11px;}

.prow1{ padding:6px 6px 25px 4px; display:block; width:234px; float:left; font-size:10px;}
.prow2{ padding:6px 6px 25px 6px; display:none; width:440px; float:left; font-size:11px;}
.pimg{ display:block; float:left; margin-right:0px; margin-bottom:15px; margin-top:15px; background:#FFFFFF url(/img/loading14.gif) 50% 50% no-repeat; width:120px; height:65px; }
/*  filter: alpha(opacity=80); -moz-opacity: 0.80; KhtmlOpacity: .80; opacity: .80; */
#loadingp{background-color:#EEEEEE; color: #666666; text-align:center; width:760px; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; padding:2px; text-align:center;}
#loadingp2{ position:absolute; top:56px; background:#FFFFFF url(/img/loadingAnimation.gif) 50% 50% no-repeat; color: #000000; text-align:center; width:760px; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; padding:2px; text-align:center;  height:134px; filter: alpha(opacity=80); -moz-opacity: 0.80; KhtmlOpacity: .80; opacity: .80;}
#loadingp2bg{}
/*-----------------------*/

/* Subsection Tabs
--------------------*/
.fb_sub2{ background-color:#666666; padding: 8px 0 0 4px;}
ul.fb_sub {list-style:none; margin:0;	padding:0; clear:both;}
ul.fb_sub li { width:67px; height:64px; float:left; background:#666666 url() left top no-repeat; margin-left:18px;}
ul.fb_sub li a{	display:block;	width:63px; height:59px; border:0 none; padding:3px 0 0 3px;}
ul.fb_sub li a:hover img{width:63px; height:59px; border:0 none;  filter: alpha(opacity=65); -moz-opacity: 0.65; KhtmlOpacity: .65; opacity: .65;}
ul.fb_sub li a.active{border:0 none; filter: alpha(opacity=45); -moz-opacity: 0.45; KhtmlOpacity: .45; opacity: .45;}

#submenu0 { display:block}
#submenu1, #submenu2, #submenu3, #submenu4, #submenu5, #submenu6, #submenu7, #submenu8{ display: block;}

.headsubcat{ font-size:16px; color:#AAD221;}
.notfound{ text-align:center; color:#999999; padding:20px;}
.problock{background:#FFFFFF url(http://www.iogear.com/img/bg2.gif) left top repeat-x;}
.countp{ color:#999999;}
